# Package com.facebook.presto.jdbc

Interface Summary
QueryInterceptor

Class Summary
PrestoArray
PrestoConnection
PrestoDatabaseMetaData
PrestoDriver
PrestoIntervalDayTime
PrestoIntervalYearMonth
PrestoPreparedStatement
PrestoResultSet
PrestoResultSetMetaData
PrestoStatement
QueryStats
StageStats
WarningsManager

Exception Summary
NotImplementedException: Thrown when a required JDBC method is not yet implemented.
PrestoSqlWarning